body { background-color: black; margin: 0px; overflow-x:hidden; }
p { font: 14px/18px "Georgia",serif,FangSong, "仿宋", STFangsong, "华文仿宋"; }
.clear { clear:both; }

.ribbon {
	border-bottom: 1px solid #303030;
}

.ribbon h4 {
	font-family: ff-meta-serif-web-1, ff-meta-serif-web-2, Georgia, serif;
	margin: 20px 0 0 0;
}

.ribbon h5 {
	font-family: ff-meta-serif-web-1, ff-meta-serif-web-2, Georgia, serif;
	margin: 0 0 10px 0;
}

.ribbon h4 a, .ribbon h5 a {
	color: #919191;
}

.ribbon h4 a:hover, .ribbon h5 a:hover {
	color: white;
}

.disclaimer {
	display: block;
	margin: 20px 0 0 0;
	font-style: italic;
	font-size: 13px;
	color: #CCC;
}

.button {
	width: 9.12%;
	height: 150px;
	float: left;
	margin-right: 10px;
	color: #FFF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	position: relative;
	cursor: pointer;
}

.main-nav {
	width: 100%;
}

.mobile-nav { display: none; }

.main-nav .button:last-child {
	margin-right: 0px;
}

.special-buttons {
	color: white;
	float:right;
}

.special-buttons span {
	font-size: 13px;
	text-transform: none;
	padding: 0px 10px 0 3px;
}

.back-btn, .next-btn {
	padding: 4px 7px 4px 6px;
	cursor: pointer;
	display: block;
	background-color: #3D3D3D;
	-webkit-border-radius: 6px;
	border-radius: 3px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 3px 16px;
	width: 32px;
	text-align: center;
	font-size: 12px;
	text-shadow: 1px 1px 5px #000;
}

.switch {
	padding: 3px 8px 8px;
	cursor: pointer;
	display: block;
	background-color: #3F3F3F;
	text-transform: uppercase;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.switch img {
	border-radius: 2px;
	position: relative;
	top: 5px;
	-moz-box-shadow: 1px 1px 2px 1px #000;
	-webkit-box-shadow: 1px 1px 2px 1px #000;
	box-shadow: 1px 1px 2px 1px #000;
}

.button img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	width: 100%;
	border-radius: 3px;
}

.label {
	position: absolute;
	bottom: 100px;
	left: 5px;
	text-shadow: 1px 1px 6px #000;
}

.box-container {
	position: relative;
	margin: 4px 0 0 0;
}

.box {
	height: 5px;
	width: 5px;
	background-color: #808080;
	float: left;
	margin: 0 1px 2px;
}

.button.lightbeam img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.button.lightbeam .box {
	background-color: #ccc;
}

.button.selected .box {
	background-color: #CC3B3B;
}

.button.selected img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.anchor {
	position: relative;
	width: 100%;
	height: 1000px;
}

.stories {
	margin: 1em 0 0 0;
	padding: 0 0 3em 0;
	color: #eee;
	position: absolute;
	top: 0;
	left: 1047px;
	opacity: 0;
	filter: alpha(opacity=0);
	width: 100%;
	pointer-events: none;
	display:none;
}

.stories.focus {
	opacity: 1;
	left: 0px;
	pointer-events: auto;
	display:block;
}

.stories h2 { 
	margin-top: 0px; 
	color: white; 
	border-left: 5px solid #FF2F2F;
	padding-left: 8px;
	font-family: "ff-meta-serif-web-1","ff-meta-serif-web-2","Georgia",serif;
}

.insider-button {
	cursor: pointer;
}

.chinese {
	font-family: FangSong, "仿宋", STFangsong, "华文仿宋", serif;
	white-space: nowrap;
	color: white;
	padding: 4px 0px;
	font-size: 23px;
}

.stories h3 { color: white; }

.guff {
	margin: 2px 0 0 0;
	color: #CFCFCF;
	font-family: Georgia, Times, serif;
}

.banner {
	width: 100%;
	background-color: #333;
	top: 0;
	left: 0;
	border-bottom: 3px solid #424242;
	height: 63px;
}

.logo-overlay {
	width: 1047px;
	margin: 0 auto;
  border: none;
  padding: 0 30px;
}

.wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.container {
	max-width: 1047px;
	margin: 0 auto;
	padding: 0 30px;
}

.logo-overlay img { 
	position: relative;
	top: 6px;
  border: none;
}
.logo-overlay a {
  border: none;
}

.byline {
	padding: 0;
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #DBD7D7;
	font-family: Georgia, serif;
	font-style: italic;
}

.byline a, a {
	color: lightblue;
	text-decoration: none;
}

.headline {
	color: #FFF;
	margin: 30px 0 10px;
	top: 56px;
	max-width: 1047px;
	background-color: #000;
	padding-bottom: 10px;
}

.headline h2 {
	font-family: "ff-meta-serif-web-1","ff-meta-serif-web-2","Georgia",serif;
	font-size: 35px;
	color: #EBEBEB;
	margin: 25px 0 10px 0;
	line-height: 38px;
}

.instructions {
	color: #FFF;
	float: left;
	margin-top: -10px;
}

h2 a {
	color: white;
}

.left-col, .right-col, .unit {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.unit {
	float: left;
	overflow: hidden;
	border: 2px solid #000;
	position: relative;
	cursor: pointer;
}

.unit.highlight div {
	display: block;
}

.unit.highlight .caption {
	z-index: 10;
}

.unit .screen {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 50ms ease-in;
  -moz-transition: opacity 50ms ease-in;
  -o-transition: opacity 50ms ease-in;
  transition: opacity 50ms ease-in;
  width: 100%;
	position: absolute;
	height: 100%;
	overflow: hidden;
	background-color: #000;
	display: block;
	top:0px;
	left:0px;
}

.unit.highlight .screen {
	opacity: 0.75;
	zoom: 1;
	filter: alpha(opacity=75);
	z-index: 5;
}

.unit .info-social {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.unit.highlight .info-social {
	z-index: 30;
	width: 100%;
	position: absolute;
	bottom: 0px;
	height: 42px;
	padding: 0px;

	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 20%, rgba(0,0,0,0.95) 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(20%,rgba(0,0,0,0.65)), color-stop(60%,rgba(0,0,0,0.95)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 20%,rgba(0,0,0,0.95) 60%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 20%,rgba(0,0,0,0.95) 60%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 20%,rgba(0,0,0,0.95) 60%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 20%,rgba(0,0,0,0.95) 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

.unit.highlight .social-section {
	padding: 15px 5px 0px;
	right: 0px;
	bottom: 5px;
	width: 70px;
	position: absolute;
	z-index: 40;
}

.social-section span {
	width: 16px;
	display: block;
	float: left;
	position: relative;
}

.social-section span.fb {
	position:relative;
	top:3px;
}

.social-section a {
	color: #FF6C6C;
	font-size: 13px;
  border: none;
}

.social-section .sina-weibo {
	padding-right: 4px;
  border: none;
}

.social-section .sina-weibo img {
	position: relative;
	top: 4px;
	width: 17px;
  border: none;
}

#single-post .ss-tw, #single-post .permalink {
	margin-top: 3px;
}

#single-post .social-section {
	height: 26px;
}

.unit div {
	display: none;
	position: absolute;
	padding: 15px;
	overflow: hidden;
	color: #FFF;
}

.unit img {
	width: 100%;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.unit img.weibo {
	opacity: 1;
  border: none;
}

.unit .larger {
	width: 116%;
}

.unit.float-right {
	float: right;
}

.unit { width: 100%; }
.unit.w0 { width: 75%; height: 435px; }
.unit.w1 { width: 66.6%; height: 345px; }
.unit.w2 { width: 50%; height: 290px; }
.unit.w3 { width: 33.3%; height: 193px; }
.unit.w4 { width: 25%; height: 145px; }

.wang-images .w5 .unit.w4 { height: 1000px; width:20%; }
.wang-images .unit.w3, .wang-images .unit.w1 { height: 467px; }
.dissident-images .unit.w2.special { height: 450px; }
.dissident-images .unit.w3.special { height: 333px; }

.long-text-images .unit { height: 300px !important; }
.cartoons-images .unit.w3 { height: 361px; }
.police-images .unit.w0 { height: 580px; }
.censorship-images .unit.w2 { height: 390px; }
.protests-images .unit.w2 { height: 269px; }
.protests-images .unit.w2.float-right { height: 580px; }
.protests-images .unit.w2.float-right img { width: 105%; }
.political-images .unit.w2 { height: 435px; }
.public-images .unit.w2 { height: 474px; }

#P-x-758d7a23baf159b87b5d97296af5ad45 { height: 1038px; }
#P-x-0074bc4e5ffa996cec0e8358dc8ea729, #P-x-e3c7c85755f49ac21902f1c4d601ca7f, #P-x-667a81957b502dd7052a93e8c11610cf { height: 290px; }
#P-x-65e95fe30047e756944523946f01f654 { width: 100%; }
#P-x-6cc3b328303d25a9fb11b9c07cb6dd85 { height: 435px; }
#P-x-276018567b6a01572c80e59220fad586,#P-x-dab6189b83bbb104b4c2f8868bfdc235 { height: 184px; }
#P-x-a45988c9e5672ea7d5ce666c594d418f img { position: relative; top: -60px; }
#C-x-eb0c933745232aad712da07bc5a8a4ff img { position: relative; top: -110px; }
#C-x-329c54e60cc69b5adaae46c2d334856a { height: 580px; float:right; }

#P-x-b4d1dcb2910b90c021416fa97f7c1590 img {
	position: relative;
	top: -80px;
}

#P-x-fd4c720e8ea22c79062f996ebc244ff3 { height: 290px; }
#P-x-a77d10888494d8750fb803f31046ef59 { height: 725px; }
#P-x-8250fdea843449956c1556d6ce99be1c { width: 50%; }
#P-x-8250fdea843449956c1556d6ce99be1c img { width: 100% !important; }

.column { width: 25%; float: left; }
.column .unit { width: 100% !important;}

.left-col {
	width: 25%;
	float: left;
	padding: 0 25px 0 0;
}

.left-col .social-section {
	margin-left: 10px;
}

.left-col p {
	padding-left: 10px;
}

.right-col {
	width: 75%;
	float:left;
	padding-left: 10px;
}

/* Single Post */
#single-post {
	margin: 20px 0 0 0;
	font: 14px/18px Georgia, Times, serif;
}

#single-post .main-content {
	color: white;
	float: left;
	width: 30%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 0 20px;
}

#single-post .image {
	width: 70%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	background-color: #272727;
	border: 1px solid #3D3D3D;
	padding: 20px;
}

#single-post .image img {
	max-width: 100%;
}

#single-post .sensitive {
	font-style: italic;
	padding: 4px 0 0 0;
	color: #ddd;
	font-size: 0.9em;
}

#single-post .caption {
	border-bottom: 1px solid #424242;
	padding: 0 0 15px;
	margin: 0 0 10px;
}

.original-text:before, .category:before, .created:before {
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding: 8px 0px 3px;
	color: #999;
}

.original-text { 
	font-family: Arial, Helvetica, sans-serif, FangSong, "仿宋", STFangsong, "华文仿宋"; 
	font-size: 15px; 
	line-height: 22px; 
	border-bottom: 1px solid #424242;
	padding: 0 0 20px 0;
}
.original-text:before {content: "User's Text"; }
.category:before {content: "Category";}
.created:before {content: "Posted on";}

#footer {
	position: relative;
	color: #FFF;
	width: 100%;
	margin: 80px auto;
}

#footer .wrapper {
	background-color: #333;
	border-top: 3px solid #424242;
	width: 100%;
}

#footer-logo {
	margin: 20px auto;
	width: 1047px;
	color: #8E8E8E;
	padding: 0 30px;
}

#footer-logo p {
	font-size: 12px;
}

#footer-logo-image {
	margin-bottom: 0px;
}

#footer-logo-image img {
	width: 136px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

@media screen and (min-width:481px){
}

@media screen and (min-width:1600px){
	.container, .headline { max-width: 1600px; }
	.logo-overlay, .anchor { width: 1600px; }
	.nav-fixie .label {
		top: 62px;
		left: 4px;
	}
	.button { width: 9.42%; }

	/* 1600px customization */
	.unit { width: 100%; }
	.unit.w0 { width: 75%; height: 666px; }
	.unit.w1 { width: 66.6%; height: 345px; }
	.unit.w2 { width: 50%; height: 444px; }
	.unit.w3 { width: 33.3%; height: 193px; }
	.unit.w4 { width: 25%; height: 222px; }

	#B-x-8ab373226f25ebe73f78c9fcbe480b25, #B-x-c3ca118ffb85466600684f7da74deb31, #B-x-41415b6dc16565780aecaefce19d0da0 { height: 360px !important; }
	#B-x-d8765db557d31aadea81854fa415d795 { height: 794px !important; }

	.long-text-images .unit { height: 460px !important; }
	.political-images .unit.w2 { height: 666px; }

	#P-x-71f3b00682a9749ca54e1b3620a59778 img { top: -1770px; }
	#P-x-758d7a23baf159b87b5d97296af5ad45 { height: 1600px !important; }
	#P-x-bd4a371a1c7b527b75d8a87d34974a62 { height: 707px !important; }
	#P-x-def7bfcc02d94073cb479998515ce3fc, #P-x-71f3b00682a9749ca54e1b3620a59778 { height: 613px !important; }
	#P-x-65e95fe30047e756944523946f01f654 { height: 636px !important; }
	#P-x-0074bc4e5ffa996cec0e8358dc8ea729, #P-x-e3c7c85755f49ac21902f1c4d601ca7f, #P-x-667a81957b502dd7052a93e8c11610cf { height: 444px; }

	.public-images .unit.w2 { height: 696px; }
	#P-x-276018567b6a01572c80e59220fad586, #P-x-dab6189b83bbb104b4c2f8868bfdc235 { height: 252px; }
	#P-x-69c8880372a36df5e433aac176f19150 { height: 888px !important;}
	#P-x-6cc3b328303d25a9fb11b9c07cb6dd85 { height: 666px; }

	.wang-images .w5 .unit.w4 { height: 760px; width: 10%; }
	.wang-images .unit.w3, .wang-images .unit.w1 { height: 719px; }
	#W-x-a36da29d92a9d41ee213e826d800dde9-a, #W-x-a36da29d92a9d41ee213e826d800dde9-b { height: 457px !important; }
	#W-x-a36da29d92a9d41ee213e826d800dde9-a img.a { top: -3763px !important; }
	#W-x-a36da29d92a9d41ee213e826d800dde9-b img.b { top: -12552px !important; }
	
	.dissident-images .unit.w2.special { height: 690px; }	
	.dissident-images .unit.w3.special { height: 527px; }

	.cartoons-images .unit.w3 { height: 361px; }
	#C-x-79c95ed5cd7efb7b65093673a16e8d84 { height: 802px !important; }
	#C-x-79c95ed5cd7efb7b65093673a16e8d84 img { left: -150px !important; }
	#C-x-b830d0b966cf72702fb07f81284d1e46 { height: 366px !important; }
	#C-x-f68f5873724c661fe0e1695398b9d0f1 { height: 436px !important; }
	#C-x-eb0c933745232aad712da07bc5a8a4ff img { position: relative; top: -170px; }
	#C-x-329c54e60cc69b5adaae46c2d334856a { height: 666px; }

	.censorship-images .unit.w2 { height: 595px; }
	
	.protests-images .unit.w2 { height: 269px; }
	.protests-images .unit.w2.float-right { height: 888px; }
	#P-x-5b505ea47c891f0535722df6e6d7111e { height: 824px !important; }
	#P-x-c8359cfe8b6be00cae92965791429d03 { height: 380px !important; }
	#P-x-fd4c720e8ea22c79062f996ebc244ff3 { height: 444px; }
	#P-x-a77d10888494d8750fb803f31046ef59 { height: 888px; }

	#P-x-65e95fe30047e756944523946f01f654 { width: 100%; }
	#P-x-a45988c9e5672ea7d5ce666c594d418f img { position: relative; top: -60px; }

	#footer-logo { width: 1600px; }
}

@media screen and (max-width:480px){
	.mobile-nav { display: block; }
	.mobile-nav select { width: 100%; }
	.main-nav, .special-buttons, .instructions { display: none; }
	.container { padding: 0px 25px; }
	.wrapper, .container, .logo-overlay, .banner, #footer { max-width: 480px; width: inherit; }
	#anchor { max-width: 480px; overflow-x: hidden; }
	.left-col, .right-col { width: 100%; padding: 0px; }
	.unit, .unit.w0, .unit.w1, .unit.w2, .unit.w3, .unit.w4 { width: 100% !important; height: 150px !important; }

	/* Single Post */
	#single-post .image, #single-post .main-content { width: 100%; }
	#single-post .main-content { margin: 20px 0 50px; padding-left: 0px; }
	#footer { display: none; }
}

@media screen and (min-width:481px) and (max-width:700px){
	.mobile-nav { display: block; }
	.mobile-nav select { width: 100%; }
	.main-nav, .special-buttons, .instructions { display: none; }
	.container { padding: 0px 25px; }
	.wrapper, .container, .logo-overlay { max-width: 480px; width: inherit; }
	.left-col, .right-col { width: 100%; padding: 0px; }
	.unit, .unit.w0, .unit.w1, .unit.w2, .unit.w3, .unit.w4 { width: 100% !important; height: 300px !important; }

	/* Single Post */
	#single-post .image, #single-post .main-content { width: 100%; }
	#single-post .main-content { margin: 20px 0 50px; padding-left: 0px; }
	#footer { display: none; }
}